/* コラム質問フォーム用CSS */

body {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust:none;
	font-family:HiraKakuProN-W3;
	line-height:1.25;
	font-size:18px;
}
.container {
	background-color: #fff;
}


/* 本文 */
.submittext {
	padding:20px 16px;
	font-size:16px;
	line-height:1.5;
}
.endtext {
	padding:40px 16px;
	font-size:18px;
	line-height:1.5;
	text-align:center;
}


/* タイトル */
.kouryakujinseiroku_Title {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-bottom:solid 2px #FFFFFF;
}
.shinjyukukuma_Title {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-bottom:solid 2px #FFFFFF;
}
.daigoro_Title {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-bottom:solid 2px #CC99CC;
}
.gundan_Title {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-bottom:solid 2px #17489C;
}
.mao_Title {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-bottom:solid 2px #FF00CC;
}
.haru_Title {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-bottom:solid 2px #FC0;
	/* 背景色にグラデーションをかける */
	background-image:-webkit-gradient(linear, left top, left bottom, from(#FF9), to(#FFF));
}
.ishigami_Title {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-bottom:solid 2px #666666;
}
.shinoken_Title {
	padding:10px 0;
	background-color:#000;
	color:#FFF;
	font-size:18px;
	text-align:center;
}
.yukko_Title {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-bottom:solid 2px #FFCCCC;
}
.yuri_Title {
	padding:10px 0;
	color:#FFCC00;
	font-size:18px;
	text-align:center;
}
.gundan_magazine_Title {
	padding:4px 0;
	background-color:#3FC;
	color:#009;
	font-size:20px;
	text-align:center;
}
.gundan_magazine_p_Title {
	padding:4px 0;
	background-color:#FC3;
	color:#C00;
	font-size:20px;
	text-align:center;
}
.gundan_magazine2_Title {
	padding:8px 0;
	background-color:#4B0082;
	color:#FFF;
	font-size:18px;
	line-height:18px;
	text-align:center;
}
.jsan_Title {
	padding:12px 0;
	background-color:#036eb4;
	color:#FFF;
	font-size:18px;
    font-weight: bold;
	text-align:center;
}


/* フッター */
.kouryakujinseiroku_footer {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-top:solid 2px #FFFFFF;
}
.shinjyukukuma_footer {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-top:solid 2px #FFFFFF;
}
.daigoro_footer {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-top:solid 2px #CC99CC;
}
.gundan_footer {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-top:solid 2px #17489C;
}
.mao_footer {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-top:solid 2px #FF00CC;
}
.haru_footer {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-top:solid 2px #FFCC00;
}
.ishigami_footer {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-top:solid 2px #666666;
}
.shinoken_footer {
	margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    font-size: 16px;
    background-color: #000;
}
.yukko_footer {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-top:solid 2px #FFCCCC;
}
.yuri_footer {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-top:solid 2px #FFCCCC;
}
.gundan_magazine_footer {
	padding:8px 0;
	border-top:solid 1px #999;
	text-align:center;
	font-size:16px;
	line-height:16px;
}
.gundan_magazine_p_footer {
	padding:8px 0;
	border-top:solid 1px #999;
	text-align:center;
	font-size:16px;
	line-height:16px;
}
.gundan_magazine2_footer {
	padding:12px 0;
	border-top:solid 1px #999;
	text-align:center;
	font-size:16px;
	line-height:16px;
}
.motto-kuuyara_footer {
	padding:10px 0;
	font-size:18px;
	text-align:center;
	border-top:solid 2px #666666;
}
.jsan_footer {
	margin: 0 auto;
    padding: 10px 0 30px;
    text-align: center;
    font-size: 16px;
}
.jsan_footer a {
    color: #036eb4;
}


/*　テキストフィールド・テキストエリア用　*/
.t_form {
	width:100%;
	font-size:18px;
	color:#333;
	background-color:#FFF;
	border:1px solid #999;
}

/*　プルダウン・ラジオボタン・チェックボックス用　*/
.t_form2 {
	font-size:18px;
	color:#333;
	background-color:#FFF;
}

/*　送信ボタン用　*/
.submit_button {
	margin-top:24px;
	padding:2px 24px;
	background-color:#EEE;
	color:#333;
	font-size:18px;
	text-align:center;
	/*border:outset 2px #C0C0C0;*/
	border-top:2px solid #999;
	border-right:2px solid #666;
	border-bottom:2px solid #666;
	border-left:2px solid #999;
	border-radius:8px;
	/*width:280px;*/
	/* 背景色にグラデーションをかける
	background-image:-webkit-gradient(linear, left top, left bottom, from(#FC0), to(#F90)); */
}

